/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Afbreken";
"MPURetry" = "Herhalen";
"MPUPendingErrorMessage" = "De transactie wordt binnen de volgende 15 minuten goedgekeurd of terugbetaald. U kunt proberen om deze transactie handmatig terug te draaien.";
"MPUSendReceipt" = "Betalingsbewijs sturen";
"MPUResendReceipt" = "Betalingsbewijs opnieuw sturen";
"MPUClose" = "Sluiten";
"MPUCloseTransaction" = "Sluiten";
"MPUApproved" = "Goedgekeurd";
"MPUInconclusive" = "Onduidelijk";
"MPUPending" = "In behandeling";
"MPURefunded" = "Terugbetaald";
"MPUDeclined" = "Geweigerd";
"MPUAborted" = "Afgebroken";
"MPUPreauthorized" = "Vooraf geautoriseerd";
"MPUPartiallyCaptured" = "van Pre-autorisatie voor %@";
"MPUTotal" = "Totaal";
"MPUSale" = "Betaling";
"MPURefund" = "Terugbetaling";
"MPUUnknown" = "Onbekend";
"MPUTransactionTypeCharge" = "Betaling";
"MPUTransactionTypeRefund" = "Terugbetaling";
"MPUTransactionTypePreauthorization" = "Pre-autorisatie";
"MPUPaymentSuccessful" = "Betaling geslaagd.";
"MPURefundApproved" = "Terugbetaling geslaagd.";
"MPURefundDeclined" = "Terugbetaling geweigerd.";
"MPURefundAborted" = "Terugbetaling afgebroken.";
"MPURefundTransaction" = "Terugbetaling transactie";
"MPUCaptureTransaction" = "Book betaling";
"MPUToolbarSubtitleDCCInformation" = "Omgerekend Bedrag:";
"MPUSummaryDCCInformation" = "Omgerekend bedrag";
"MPUAbortTransaction" = "Transactie afbreken";
"MPURefundPrompt" = "Bent u zeker dat u wilt deze transactie terug te betalen?";
"MPUCapturePrompt" = "Weet u zeker dat u deze betaling wilt boeken?";
"MPUSummary" = "Overzicht";
"MPUInvalidEmailAddress" = "Ongeldig e-mailadres";
"MPUEnterValidEmailAddress" = "Vul een geldig e-mailadres in.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Kon Betalingsbewijs niet verzenden";
"MPUPleaseTryAgain" = "Probeer het nog eens.";
"MPUSelectAccount" = "Selecteer rekening";
"MPUEnterEmailAddress" = "E-mailadres invoeren";
"MPUSend" = "Sturen";
"MPUResend" = "Opnieuw sturen";
"MPUContinue" = "Verder";
"MPUBackButtonDisabled" = "De functie \"Terug\" is gedeactiveerd tijdens de betaalprocedure. Gebruik de functies hierboven.";
"MPUSignatureStatusLine" = "Hiermee machtig ik de betaling van %@.";
"MPUError" = "Fout";
"MPUReceiptSent" = "Betalingsbewijs verzonden.";
"MPUFetching" = "Laden van de transactie";
"MPULoading" = "Laden...";
"MPUVersion" = "Versie";
"MPULoggedInAs" = "Aangemeld als";
"MPULogout" = "Afmelden";
"MPUHelp" = "Help";
"MPUForgot" = "Wachtwoord vergeten?";
"MPULogin" = "Aanmelden";
"MPUEmail" = "E-mail";
"MPUEmailAddress" = "E-mailadres";
"MPUPassword" = "Wachtwoord";
"MPURequired" = "vereist";
"MPUWrongCredentials" = "Het ingevoerde wachtwoord is fout of er bestaat nog geen account voor uw e-mailadres.";
"MPUUnknownUsername" = "Voor dit e-mailadres bestaat geen account.";
"MPUBack" = "Terug";
"MPUPasswordReset" = "Wij hebben u een e-mail gestuurd. Controleer uw inbox voor de volgende stappen.";
"MPURequestPassword" = "Wachtwoord opnieuw instellen";
"MPUActions" = "Acties";
"MPUSettings" = "Instellingen";
"MPUInfo" = "Info";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Afdrukken...";
"MPUReadCard" = "Kaart lezen";
"MPUPrintCustomerReceipt" = "Betalingsbewijs afdrukken";
"MPUReprintReceipt" = "Betalingsbewijs opnieuw afdrukken";
"MPUCapture" = "Boeken";
"MPUCredit" = "Credit";
"MPUDebit" = "Debit";
"MPUPleaseSelect" = "Selecteer";
"MPUClear" = "Verwijderen";
"MPUConfirmTransactionAbort" = "Bent u zeker dat u deze transactie wilt afbreken?";
"MPUYes" = "Ja";
"MPUNo" = "Nee";
"MPURevertTransaction" = "Transactie ongedaan maken";
"MPURevertTransactionPrompt" = "Weet u zeker dat u deze transactie wilt terugdraaien? Klanten die al hebben betaald, zullen terugbetaald worden.";
"MPURevert" = "Ongedaan maken";
"MPUReverting" = "Bezig met ongedaan maken...";
"MPURevertApproved" = "Transactie ongedaan gemaakt.";
"MPURevertFailed" = "Het spijt ons, een transactie kon niet ongedaan gemaakt worden. De status is nog niet bekend; controleer deze manueel.";